.footer-modal {
    width: 700px;
    max-width: 70%;
    padding: 25px;
    background-color: #1c2230;
    position: absolute;
    left: 0;
    right: 0;
    top: -150px;
    margin: 0 auto;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    @media (max-width: 500px) {
        max-width: 80%;
        padding: 20px;
    }
    @media (max-width: 460px) {
        top: -130px;
    }
    @media (max-width: 370px) {
        top: -110px;
    }
}   


.modal-title {
    font-size: 30px;
    color: white;
    @media (max-width: 950px) {
        font-size: 25px;
    }
    @media (max-width: 460px) {
        font-size: 20px;
    }
    @media (max-width: 370px) {
        font-size: 16px;
    }
}

.modal-text {
    color: #d4dbeb;
    margin: 25px 0;
    padding: 0 50px;
    @media (max-width: 950px) {
        padding: 0 10px;
    }
    @media (max-width: 460px) {
        font-size: 14px;
        margin: 15px 0;
        padding: 0;
    }
    @media (max-width: 370px) {
        font-size: 12px;
        margin: 10px 0;
    }
}

.modal-input-container {
    display: flex;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}

.modal-input {
  border: none;
  outline: none;
  background-color: white;
  border-radius: 25px;
  padding: 15px;
  width: 60%;  
  font-size: 18px;
  margin-right: 15px;
  @media (max-width: 950px) {
    width: 100%;
    margin: 15px 0;
  }
  @media (max-width: 460px) {
    font-size: 14px;
    padding: 10px;
  }
  @media (max-width: 370px) {
    font-size: 12px;
  }
}

.modal-button {
    background-image: linear-gradient(to right, #6ad6e2, #41abd3);
    font-size: 20px;
    border: none;
    outline: none;
    padding: 15px 0;
    width: 30%;
    color: white;
    border-radius: 25px;
    cursor: pointer;
    &:hover {
        background-image: linear-gradient(to left, #6ad6e2, #41abd3);
    }
    @media (max-width: 950px) {
        width: 100%;
    }
    @media (max-width: 460px) {
      font-size: 14px;
      padding: 10px;
    }
    @media (max-width: 370px) {
      font-size: 12px;
    }
}
